<html>
<head>
  <title><%= TITLE %></title>
    <%= stylesheet_link_tag 'boxroom' %>
    <script type="text/javascript">
        if(IE)
        {
            window.onload = ResizeContentDiv;
            window.onresize = ResizeContentDiv;
        }
    </script>
</head>
<body>

  <%= render_partial 'shared/top_header' %>

    <div id="middle">
        <div class="actionLinks">
            <% if @logged_in_user.is_admin? %>
            <%= link_to 'Server status', { :action => 'server_status' } %><br>
            <%= link_to 'Show folder tree', { :action => 'folder_tree' }%><br>
            <%= link_to 'Show usage log', { :action => 'show_log' }%><br>
            <% end %>
        </div>

        <%= render_partial 'shared/content' %>
    </div>

</body>
</html>